e9de2d - Require zip for eclipse-pde.

Authored and Committed by Severin Gehwolf 9 years ago
1 file changed. 6 lines added. 2 lines removed.
    - Require zip for eclipse-pde.
    
        
file modified
+6 -2